# 设置端口
server:
  port: 8080

# 传入数据源
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql:///travel?serverTimezone=UTC
    username: root
    password: WSKzysj9512

# 配置mybatis-plus
mybatis-plus:
  global-config:
    db-config:
      # 主键生成策略为自增
      id-type: auto
  configuration:
    # 关闭列名自动驼峰命名规则映射 原因是 列名没有下划线
    map-underscore-to-camel-case: false
    # 开启 sql 日志
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl